* {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: 'Manrope', sans-serif;
}

body {
    background: #f7f6ff;
}

header {
    background: #ffffff;
    display: flex;
    flex-direction: row;
    height: 85px;
    padding-left: 15rem;
    box-shadow: 1px 5px 15px #e5e4f2;
}

.flex {
    display: flex;
    flex-direction: row;
}

.display_flex {
    display: flex;
    align-items: center;
    justify-content: center;
}

.justify-content {
    justify-content: space-between;
}

.menu {
    padding: 0 0 0 108px;
    background: rgb(255, 255, 255);
    font-size: 24px;
    color: #333333;
}

.menu a{
    text-decoration: none;
    margin: 0 2rem 0 2rem;
    color: #333333;
    font-size: 16px;
    font-weight: 500;
}

.menu a:hover{
    cursor: pointer;
    color: #FFBC2A;
}

.position_right {
    position: absolute;
    right: 15rem;
    margin-left: auto;
}

.jpg2 {
    height: 559px;
    width:710px;
    border-radius: 20px 20px 20px 20px;
    box-shadow: 1px 5px 15px #e5e4f2;
}

.jpg3 {
    padding: 1.5rem 0  1.5rem 1.5rem;
}

.jpg3_1 {
    height: 80px;
    width:250px;
}

.jpg4 {
    padding-left:1.5rem;
    padding-bottom: 0.5rem;
}

.jpg4:hover {
    cursor: pointer;
}

.icons3 {
    cursor: pointer;
}

.icons3-1 {
    padding-top: 15rem;
    rotate: 180deg;
    color: #8d868a;
    padding-bottom: 15rem;
}

.icons2 {
    cursor: pointer;
}

.icons2-1 {
    padding-left: 10rem;
    color: #8d868a;
    padding-top: 15rem;
}

.button1 {
    padding: 1rem 3rem 1rem 3rem;
    border-radius: 30px 30px 30px 30px;
    background: linear-gradient(150.11deg, #FFBC2A 16.38%, #FF4F39 95.45%);
    color: white;
    font-style: normal;
    font-size: 16px;
    cursor: pointer;
    font-weight: 600;
}

.button1:hover {
    cursor: pointer;
    color: #2d2d2d;
}

.button2 {
    padding: 1rem 3rem 1rem 3rem;
    border-radius: 30px 30px 30px 30px;
    background: linear-gradient(150.11deg, #FFBC2A 16.38%, #FF4F39 95.45%);
    color: white;
    font-style: normal;
    font-size: 16px;
    cursor: pointer;
    text-decoration: none;
    margin-right: 1rem;
    font-weight: 600;
}

.button2:hover {
    cursor: pointer;
    color: #2d2d2d;
}

.button3 a {
    text-decoration: none;
    color: #FFFFFF;
}


.button4 a {
    text-decoration: none;
    color: #FFFFFF;
}

.align-items {
    align-items: center;
}

.position {
    margin-top: 7rem;
    padding-left: 15rem;
}

.position2 {
    margin-top: 5rem;
    padding-right: 15rem;
    padding-left: 13rem;
}

.position3 {
    margin-top: 2rem;
    padding-right: 15rem;
    padding-left: 15rem;
}

.position4 {
    margin-top: 1.5rem;
    padding-left: 16.5rem;
}

.font_decoration1 {
    font-size: 55px;
    font-weight: 400;
}

.font_decoration1_1  {
    font-size: 50px;
    font-weight: 800;
}

.font_decoration2 {
    font-size: 18px;
    margin-top: 1rem;
    margin-bottom: 3rem;
    font-weight: 400;
}

.font_decoration3 {
    font-size: 38px;
    font-weight: 700;
}

.font_decoration4 {
    font-size: 50px;
    background: linear-gradient(150.11deg, #FFBC2A 16.38%, #FF4F39 95.45%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 800;
}

.font_decoration5 {
    font-size: 18px;
    font-weight: 500;
}

.font_decoration6 {
    font-size: 30px;
    background: linear-gradient(150.11deg, #FFBC2A 16.38%, #FF4F39 95.45%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 800;
}

.font_decoration7 {
    font-size: 18px;
    font-weight: 800;
}

.font_decoration8 {
    font-size: 16px;
    font-weight: 400;
}


.info_block {
    margin-top: 8rem;
    margin-left: 15rem;
    margin-right: 15rem;
    padding: 4rem;
    background: white;
    border-radius: 20px 20px 20px 20px;
    box-shadow: 1px 5px 15px #e5e4f2;
}

.info_block3 {
    background: #f3f1fe;
}

.little_info_block {
    margin-top: 2rem;
}

.little_info_block2 {
    /*padding-top: 1rem;*/
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    padding-bottom: 1.5rem;
}

.column {
    display: flex;
    flex-direction: column;
}

.margin {
    margin: 0 25px 0 2rem;
}

.margin2 {
    border: none;
    margin-top: 24px;
    margin-left: 1rem;
}

.padding_bottom{
    padding-bottom: 1rem;
    padding-top: 1rem;
    padding-left: 1.5rem;
}

.padding_left {
    padding-left: 5rem;
}

.padding_left2 {
    padding-left: 1rem;
    padding-top: 1rem;
    padding-right: 1rem;
    padding-bottom: 1rem;
}

.padding_left2 li {
    list-style-type: none;
}

.padding_left3 {
    padding-left: 1rem;
    padding-top: 1rem;
    padding-right: 1rem;
    padding-bottom: 1rem;
    font-size: 16px
}

.padding_left4 {
    padding-top: 2rem;
    padding-left: 14.5rem;
    padding-bottom: 1rem;
    margin-left: 15rem;
    margin-right: 15rem;
}

.padding_right {
    padding-right: 5rem;
}

.hat {
    background: #77b2d3;
    border-radius: 15px 15px 0 0;
    color: #FFFFFF;
    font-weight: 800;
    font-size: 18px;
    text-align: center;
    height: 2rem;
}

.line {
    border-right: 2px solid #e5e4f2;
    margin-top: 2rem;
}

.line2 {
    border-bottom: 1px solid #e5e4f2;
    margin: 1rem 1rem 0 1rem;
}

.info_card {
    background: #FFFFFF;
    border-radius: 20px 20px 20px 20px;
    box-shadow: 1px 5px 15px #e5e4f2;
}

.icon_design {
    background: linear-gradient(150.11deg, #FFBC2A 16.38%, #FF4F39 95.45%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.ul {
    padding-bottom:  95px;
}

.ul2 {
    padding-bottom: 38px;
}

.info_block4 {
    margin-top: 1rem ;
}


.width-1 {
    width: 15rem;
    height: 27rem;
}

.indent {
    margin-left: 5px;
    margin-bottom: 1rem;
}

.indent2 {
    margin-left: 8px;
}

.form {
    background: #FFFFFF;
    width: 310px;
    height: 60px;
    border-radius: 7px;
    margin-bottom: 20px;
    box-shadow: 1px 5px 15px #e5e4f2;
    font-size: 18px;
    padding-left: 1rem;
}

.forma_input {
    margin-top: 20px;
    margin-left: 1rem;
    font-weight: 300;
    font-size: 18px;
    resize: none;
    padding: 1rem;
}

.form2 {
    background: #FFFFFF;
    width: 650px;
    height: 8rem;
    border-radius: 7px;
    box-shadow: 1px 5px 15px #e5e4f2;
    margin: 0;
}

.form3 {
    margin-left: 2rem;
    margin-right: auto;
}

.form4 {
    width: 32px;
    height: 32px;
    box-shadow: 1px 5px 15px #e5e4f2;
    margin-top: 1rem;
}

.form5 {
    display: flex;
    align-items: center;
    justify-content: center;
}


.custom-checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.custom-checkbox+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
}

.custom-checkbox+label::before {
    content: '';
    width: 32px;
    height: 32px;
    border-radius: 4px;
    margin-right: 1rem;
    background-size: 50% 50%;
    background: white;
    box-shadow: 1px 5px 15px #e5e4f2;
}

.custom-checkbox:checked+label::before {
    background-color: #ff9d2e;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}

.work {
    box-shadow: 1px 5px 15px #e5e4f2;
    border-radius: 15px;
    width: 680px;
    /*margin-left: 15rem;*/
    /*padding: 1.5rem;*/
    background: white;
}

.work2 {
    box-shadow: 1px 5px 15px #e5e4f2;
    border-radius: 15px;
    width: 680px;
    margin-left: 4rem;
    /*padding: 1.5rem;*/
    background: white;
}

.footer_info {
    margin-top: 4rem;
    background: white;
    padding-bottom: 2rem;
    padding-top: 1.5rem;
    padding-left: 16rem;
    padding-right: 18rem;
}

.text {
    font-weight: 400;
    font-size: 16px;
    text-decoration-line: underline;
}

.text2 {
    font-weight: 600;
    font-size: 18px;
    padding-bottom: 1rem;
    padding-top: 1.5rem ;
}

.text3 {
    text-decoration: none;
    color: black;
    padding-top: 0.5rem;
}

.text4 {
    font-weight: 400;
    font-size: 14px;
}

.footer_info2 {
   background: #2d2d2d;
    color: white;
    padding: 0.8rem;
}

.hover:hover {
    cursor: pointer;
    text-decoration: underline;
}

.hover2:hover {
    text-decoration: none;
}


